using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class GameOverTransition : MonoBehaviour {
    public AudioSource a;
    private AudioClip ac;
	// Use this for initialization
	void Start () {
        ac = Resources.Load<AudioClip>("Sounds/loop");
        a.PlayOneShot(ac);
    }
	
	// Update is called once per frame
	void Update () {
        if (Input.GetKey(KeyCode.Space))
        {
            SceneManager.LoadScene("logo");
        }
	}
}
